31.3 System Requirements for Self Service Password Reset

SSPR requires Apache Tomcat application server. The version of Tomcat must be the same as required for the identity applications.

All other server requirements match the server requirements for the identity applications. For more information, see Section 33.3, Prerequisites and Considerations for Installing the Identity Applications and the most recent Release Notes for this version.